<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sultani Makutano</title>
    <link rel="shortcut icon" href="image/mainlogo.png">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">  
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/owl.carousel.min.css" rel="stylesheet">
    <link href="css/owl.theme.default.min.css" rel="stylesheet">
    <link href="css/magnific-popup.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans&display=swap" rel="stylesheet">
    <link href ="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/responsive-tabs.css" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="responsive.css">
</head>
<body>
    <!-- header -->
    <header id="Single-events">
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="navbar-nav">
                <a class="navbar-brand smooth-scroll" href="#home">
                    <img src="image/mainlogo.png" class="img-fluid" alt="logo" id="img-gone">
                </a>
            </div>
            <div id="navbar-02">
                <button id="logo-mobile" class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <button type="button" class="close btn-close" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav">
                        <li class="nav-item ">
                            <span class="nav-link active" id="navbarDropdownMenuLink">
                                <a href="index.html#home">Home
                                </a>
                            </span>
                        </li>
                        <li class="nav-item">
                            <span class="nav-link " id="navbarDropdownMenuLink">
                                <a href="event.html">Events
                                </a>
                            </span>
                        </li>
                        <li class="nav-item">
                            <span class="nav-link " id="navbarDropdownMenuLink">
                                <a href="businesslist.html">Business
                                </a>
                            </span>
                        </li>
                        <li class=" nav-item">
                            <span class="nav-link" id="navbarDropdownMenuLink">
                                    <a href="" data-target="#Create_Event" data-toggle="modal">Create Event
                                    </a>
                            </span>
                            <div id="Create_Event" class="modal fade" role="dialog">
                                <div class="modal-dialog"> 
                                    <div class="modal-content">
                                    <div class="modal-body">
                                        <button data-dismiss="modal" class="close">&times;</button>
                                        <h4>Create Event</h4>
                                        <form action="#home">
                                            <input type="text" name="event_name" class=" form-control" placeholder="Event Name"/>
                                            <input type="text" name="description" class=" form-control" placeholder="Description"/>
                                            <input type="file" class=" form-control"/>
                                            <input type="text" name="event_organizar_name" class=" form-control" placeholder="Event Organizar Name"/>
                                            <input type="text" name="start_date" class=" form-control" placeholder="Start Date"/>
                                            <input type="text" name="end_date" class=" form-control" placeholder="End Date"/>
                                            <input type="text" name="start_time" class=" form-control" placeholder="Start Time"/>
                                            <input type="text" name="end_time" class=" form-control" placeholder="End Time"/>
                                            <textarea class=" form-control" name="Address" placeholder="Address"></textarea>
                                            <input type="text" name="phone_number" class=" form-control" placeholder="Phone Number"/>
                                            <input type="file" class=" form-control"/>
                                            <input class="btn login" type="submit" value="Submit"/><br>
                                        </form> 
                                    </div>
                                </div>
                            </div>
                        </li> 
                        <li class=" nav-item">
                            <span class="nav-link " id="navbarDropdownMenuLink">
                                <a href="" data-target="#Create_Business" data-toggle="modal">Create Business
                                </a>
                            </span>
                            <div id="Create_Business" class="modal fade" role="dialog">
                                <div class="modal-dialog"> 
                                    <div class="modal-content">
                                    <div class="modal-body">
                                        <button data-dismiss="modal" class="close">&times;</button>
                                        <h4>Create Business</h4>
                                        <form>
                                            <input type="text" name="company_name" class=" form-control" placeholder="Comapny Name"/>
                                            <input type="text" name="description" class=" form-control" placeholder="Description"/>
                                            <input type="file" class=" form-control"/>
                                            <input type="file" class=" form-control"/>
                                            <input class="btn login" type="submit" value="Submit"/><br>
                                        </form> 
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item">
                            <span class="nav-link" id="navbarDropdownMenuLink">
                                <a href="index.html#inquiry">
                                    Inquiry
                                </a>
                            </span>
                        </li>
                        <!-- <li class=" nav-item">
                            <span class="nav-link " id="navbarDropdownMenuLink">
                                <a href="#about">About-Us
                                </a>
                            </span>
                        </li> -->
                        <li class="nav-item">
                            <span class="nav-link " id="navbarDropdownMenuLink">
                                <a href="contact.html">Contact
                                </a>
                            </span>
                        </li>
                        <li class="nav-item">
                            <span class="nav-link" id="navbarDropdownMenuLink">
                                <a href="#contact" style="color:white !important; font-size:16px;" class="btn login-trigger btn-sm btn-login" data-target="#login" data-toggle="modal">Login
                                </a>
                            </span>
                            <div id="login" class="modal fade" role="dialog">
                                <div class="modal-dialog"> 
                                    <div class="modal-content">
                                    <div class="modal-body">
                                        <button data-dismiss="modal" class="close btn-close">&times;</button>
                                        <h4>Login</h4>
                                        <form>
                                        <input type="text" name="username" class=" form-control" placeholder="Username"/>
                                        <input type="password" name="password" class=" form-control" placeholder="password"/>
                                        <input class="btn login" type="submit" value="Login"/><br>
                                        <input class="btn login" value="Registration" class="btn login-trigger btn-sm btn-login" data-target="#Registration" data-toggle="modal" />
                                        </form>
                                    </div>
                                </div>
                            </div>  
                            <div id="Registration" class="modal fade" role="dialog">
                                    <div class="modal-dialog"> 
                                        <div class="modal-content">
                                        <div class="modal-body">
                                            <button data-dismiss="modal" class="close">&times;</button>
                                            <h4>Registration</h4>
                                            <form>
                                            <input type="text" name="firstname" class=" form-control" placeholder="First Name"/>
                                            <input type="text" name="lastname" class=" form-control" placeholder="Last Name"/>
                                            <input type="password" name="password" class=" form-control" placeholder="password"/>
                                            <textarea name="address" class=" form-control" placeholder="Address"></textarea>
                                            <input type="email" name="email" class=" form-control" placeholder="Email Id"/>
                                            <input type="text" name="phone_no" class=" form-control" placeholder="Phone Number"/>
                                            <!-- <input type="radio" name="gender" class="form-control"/> Female
                                            <input type="radio" name="gender" class="form-control"/> Male -->
                                            <input type="text" name="dob" class=" form-control" placeholder="Date Of Birth"/>
                                            <!-- <input type="radio" name="user_type" class="form-control" value="1"/> Visitors
                                            <input type="radio" name="user_type" class="form-control" value="2"/> Event Users
                                            <input type="radio" name="user_type" class="form-control" value="3"/> Business Users -->
                                            <input class="btn login" type="submit" value="Submit"/><br>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>
    </header>
    <!-- header ends -->


    <!-- content and image section -->
    <section id="single_home" style="height: 400px !important;" >
        <div class="card mb-3">
            <img class="card-img-top " src="/image/single_event.jpg" alt="Card image cap">
        </div>
    </section>
    <!-- content and image sectioon ends -->

    <!-- single event -->
    <section id="single_event">
        <div class="container single-event">
            <div class="row">
                <div class="col-md-1 col-sm-1"></div>
                <div class="col-md-8 col-sm-8">
                    <div id="single_event_info" class="row">
                        <div class="col-md-9 text-left">
                            <h4 >Food Business <strong style="color:#CF1719;">2019</strong></h4>
                            <!-- <p><i style="color:crimson;" class="fa fa-map-marker" aria-hidden="true"></i> Ahmedabad</p> -->
                        </div>
                        <div class="col-md-3 event-button text-right">
                            <!-- <div class="apply-event">
                                <a href="" class="btn btn-login">Apply Business</a>
                            </div> -->
                        </div>
                        <hr>
                        <div class="col-md-6 text-left">
                            <div class="single_event_time"><i style="color:crimson;" class="fa fa-map-marker" aria-hidden="true"></i> Ahmedabad</div>
                        </div>
                    </div>
                </div>
                <div class="col-md-1 col-sm-1"></div>
            </div>
        </div>
    </section>
    <!-- single event ends -->

    <!-- event description -->
    <section id="single-event-description">
        <div class="container description">
            <div class="row">
                <div class="col-md-9 col-sm-12">
                    <div class="Description ">
                        <h4>Business <span>Description</span></h4>
                        Sunburn 2019 is back in Goa once again to make you relive the time of your life. The Sunburn festival is famous for its amazing music and commendable artist line-up, who make sure you have a great time at the music festival. Bask in the glory of Goa while being soaked in the mesmerizing music of the concert. No matter if it's your first time to the festival or the 10th, Sunburn promises a memorable experience for you and your friends! Not to mention, Instagram feeds for days. Hurry, book your tickets to the Sunburn festival now!
                    </div>
                    <hr>
                    <h5 class="text-left" style="margin-bottom:20px; color:#CF1719;">Gallery</h5>
                    <div class="gallery owl-carousel owl-theme">
                        <div class="card" style="width: 18rem; margin-left:0px">
                            <a href="/image/gallery.jpeg"><img style="height: 250px; width:270px;" class="card-img-top owl" src="/image/gallery.jpeg" alt="Card image cap"></a>
                        </div>
                        <div class="card" style="width: 18rem; margin-left:0px">
                            <a href="/image/gallery.jpeg"><img style="height: 250px; width:270px;" class="card-img-top owl" src="image/gallery.jpeg" alt="Card image cap"></a>
                        </div>
                        <div class="card" style="width: 18rem; margin-left:0px">
                            <a href="/image/gallery.jpeg"><img style="height: 250px; width:270px;" class="card-img-top owl" src="image/gallery3.jpeg" alt="Card image cap"></a>
                        </div>
                        <div class="card" style="width: 18rem; margin-left:0px">
                            <a href="/image/gallery.jpeg"><img style="height: 250px; width:270px;" class="card-img-top owl" src="image/gallery3.jpeg" alt="Card image cap"></a>
                        </div>
                        <div class="card" style="width: 18rem; margin-left:0px">
                            <a href="/image/gallery.jpeg"><img style="height: 250px; width:270px;" class="card-img-top owl" src="image/gallery3.jpeg" alt="Card image cap"></a>
                        </div>
                    </div>
                    <!-- <div class="social-share">
                        <h4>Share This Event</h4>
                        <a><i class="fa fa-facebook" aria-hidden="true"></i>
                        </a> &nbsp;  &nbsp;  <a><i class="fa fa-twitter" aria-hidden="true"></i>
                        </a>
                    </div> -->
                </div>
                <div class="col-md-3">
                    <div class="social-share">
                        <h4>Share This Business</h4>
                        <a><i class="fa fa-facebook icon" aria-hidden="true"></i>
                        </a> &nbsp;  &nbsp;  <a><i  class="fa fa-twitter icon" aria-hidden="true"></i>
                        </a>
                    </div>
                    <!-- <div class="postar">
                        <img src="image/poster1.webp" alt="image" class="img-fluid">
                    </div> -->
                </div>
            </div>
        </div>
    </section>
    <!-- event description ends -->

    <!-- Footer -->
    <footer id="footer" style="background: #f1f1f1 !important;">        
        <div class="container">
            <div class="row">
                <div class="col-md-6 text-left text" style="font-size:18px; padding:10px;">© 2019 <span style="color:#CD2129;">Sultanimakutano</span> PTE LTD</div>
                <div class="col-md-6 text-right" id="socials">
                    <a href="" class="link" target="_blank"><i style="color:#3B579D" class="fa fa-facebook-square" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#40B6F1" class="fa fa-twitter-square" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#D42375" class="fa fa-instagram" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#2C74B3" class="fa fa-linkedin" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#CD2129" class="fa fa-pinterest-square" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer Ends-->
        
    <script src="js/jqquery.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/fontawesome.min.js"></script>
    <script src="singleapp.js"></script>

    <script>
        /*....................magnifire....................*/

        $(function () {
            $('.card').magnificPopup({
                delegate: 'a', // child items selector, by clicking on it popup will open
                type: 'image'
                // other options
            });
        });

    </script>
</body>
</html> 